@CHARSET "UTF-8";

/* == START IE Global Fixes == */
p.topBar { top: -4px; }

div.jobOptions a { margin: 0 10px 0 0;}
.jobOptions a span.left { left: -5px; }
.jobOptions a span.centre { padding: 9px 0 9px 5px; border-right: 1px solid #198AA0; }
.jobOptions a:hover span.centre { border-right: 1px solid #231F20; }
.jobOptions a span.right { right: -27px; }

span.t-r ,
span.t-l,
span.b-r,
span.b-l
{
	height: 5px;
	position: absolute;
	width: 5px;
	z-index: 2;
}

span.t-r ,
span.t-l
{
	top: 0;	
}

span.b-r,
span.b-l
{
	bottom: 0;
}

span.t-r ,
span.b-r
{
	right: 0;
}

span.t-l,
span.b-l
{
	left: 0;
}

span.t-r
{
	background: transparent url('/assets/img/bg/topright.png') no-repeat 0 100%;
}

span.t-l
{
	background: transparent url('/assets/img/bg/topleft.png') no-repeat 0 0;
}

span.b-r
{
	background: transparent url('/assets/img/bg/bottomright.png') no-repeat 100% 100%;
}

span.b-l
{
	background: transparent url('/assets/img/bg/bottomleft.png') no-repeat 100% 0;
}

#bodyBase #consultantForm a,
#bodyBaseVacancy #apply a
{
	left: 5px;	
}

#bodyBase #consultantForm a span.t-l,
#referral #bodyBase a.rounded span.t-l,
#bodyBaseVacancy #apply a span.t-l,
#bodyBase #consultantForm a span.t-r,
#referral #bodyBase a.rounded span.t-r,
#bodyBaseVacancy #apply a span.t-r,
#bodyBase #consultantForm a span.b-l,
#referral #bodyBase a.rounded span.b-l,
#bodyBaseVacancy #apply a span.b-l,
#bodyBase #consultantForm a span.b-r,
#referral #bodyBase a.rounded span.b-r,
#bodyBaseVacancy #apply a span.b-r
{
	background-image: url('/assets/img/bg/greenrounded.png');
}

#bodyBase #consultantForm a span.t-l,
#referral #bodyBase a.rounded span.t-l,
#bodyBaseVacancy #apply a span.t-l
{
	background-position: 0 0;
	left: -5px;
}

#bodyBase #consultantForm a span.t-r,
#referral #bodyBase a.rounded span.t-r,
#bodyBaseVacancy #apply a span.t-r
{
	background-position: -5px 0;
	right: -5px;
}

#bodyBase #consultantForm a span.b-l,
#referral #bodyBase a.rounded span.b-l,
#bodyBaseVacancy #apply a span.b-l
{
	background-position: 0 -5px;
	left: -5px;
}

#bodyBase #consultantForm a span.b-r,
#referral #bodyBase a.rounded span.b-r,
#bodyBaseVacancy #apply a span.b-r
{
	background-position: -5px -5px;
	right: -5px;
}

#bodyBase #consultantForm a span.left,
#referral #bodyBase a.rounded span.left,
#bodyBaseVacancy #apply a span.left
{
	display: block;
	position: absolute;
	top: 5px;
	bottom: 5px;
	left: -5px;
	width: 5px;
	background: #B5DF44;
}

#bodyBase #consultantForm a span.right,
#referral #bodyBase a.rounded span.right,
#bodyBaseVacancy #apply a span.right
{
	display: block;
	position: absolute;
	top: 5px;
	bottom: 5px;
	right: -5px;
	width: 5px;
	background: #B5DF44;
}

#bodyBase #consultantForm a:hover span.left,
#referral #bodyBase a.rounded:hover span.left,
#bodyBaseVacancy #apply a:hover span.left,
#bodyBase #consultantForm a:hover span.right,
#referral #bodyBase a.rounded:hover span.right,
#bodyBaseVacancy #apply a:hover span.right
{
	background: #231F20;	
}

#bodyBase #consultantForm a:hover span.t-l,
#referral #bodyBase a.rounded:hover span.t-l,
#bodyBaseVacancy #apply a:hover span.t-l
{
	background-position: 0 -10px;
}

#bodyBase #consultantForm a:hover span.t-r,
#referral #bodyBase a.rounded:hover span.t-r,
#bodyBaseVacancy #apply a:hover span.t-r
{
	background-position: -5px -10px;
}

#bodyBase #consultantForm a:hover span.b-l,
#referral #bodyBase a.rounded:hover span.b-l,
#bodyBaseVacancy #apply a:hover span.b-l
{
	background-position: 0 -15px;
}

#bodyBase #consultantForm a:hover span.b-r,
#referral #bodyBase a.rounded:hover span.b-r,
#bodyBaseVacancy #apply a:hover span.b-r
{
	background-position: -5px -15px;
}
	
div#hdr ul > li.block a { padding: 9px 27px 8px 9px;  margin: 10px 14px;}

div#hdr ul > li.block a span.t-r
{
	background: transparent url('/assets/img/bg/topright_bk.png') no-repeat 0 100%;
}

div#hdr ul > li.block a span.t-l
{
	background: transparent url('/assets/img/bg/topleft_bk.png') no-repeat 0 0;
}

div#hdr ul > li.block a span.b-r
{
	background: transparent url('/assets/img/bg/bottomright_bk.png') no-repeat 100% 100%;
}

div#hdr ul > li.block a span.b-l
{
	background: transparent url('/assets/img/bg/bottomleft_bk.png') no-repeat 100% 0;
}


p#breadcrumb { width: 80%; }


li.jobResultsHdr { height: 14px; background: #231F20 url('/assets/img/bg/liJobResultsHdr-IE.gif') no-repeat top !important; }
div#jobSummary {  }

div#body div#sidebar div.contentBox { background: #198AA0 url('/assets/img/bg/divContentBox-IE.gif') no-repeat top; }
div#body div#sidebar div.contentBox.blue { background: #1694F9 url('/assets/img/bg/divContentBoxBlue-IE.gif') no-repeat top; }
div#body div#sidebar div.contentBox.orange { background: #E9A516 url('/assets/img/bg/divContentBoxOrange-IE.gif') no-repeat top; }
div#body div#sidebar div.contentBox.green { background: #679C2B url('/assets/img/bg/divContentBoxGreen-IE.gif') no-repeat top; }

div#body div#sidebar div.contentBox.orange.link { height: 46px; background: #E9A516 url('/assets/img/bg/divContentBoxOrange-IE-link.gif') no-repeat top; }
div#body div#sidebar div.contentBox.green.link { height: 46px; background: #679C2B url('/assets/img/bg/divContentBoxGreen-IE-link.gif') no-repeat top; }

div#body div#sidebar div.contentBox .contentTitle { padding: 12px 13px 6px 13px; }
div#body div#sidebar div.contentBody { padding-top: 6px; }

div#body div#sidebar div.contentBox div.btm {
	width: 214px;
	height: 6px; 
	background: #198AA0 url('/assets/img/bg/divContentBox-IE-btm.gif') no-repeat bottom;
	 
	display: block; 
}
div#body div#sidebar div.contentBox.blue div.btm { background-image: url('/assets/img/bg/divContentBoxBlue-IE-btm.gif'); } 
div#body div#sidebar div.contentBox.orange div.btm { background-image: url('/assets/img/bg/divContentBoxOrange-IE-btm.gif'); } 
div#body div#sidebar div.contentBox.green div.btm { background-image: url('/assets/img/bg/divContentBoxGreen-IE-btm.gif'); } 

div#body div#sidebar div.contentBody { padding-bottom: 0px !important; }

#jobSearch a.rounded.yellow { }

div#body div#sidebar a.adv { }

div.inner {position: relative; z-index: 10; }
div#bodyBase { position: relative; z-index:3; }
div#bodyBase .plain { width: 263px; height: 275px; padding: 21px 24px; border: none; background: url('/assets/img/bg/divPlain-IE.gif') no-repeat top; }
div#bodyBase #joinUs { background: url('/assets/img/bg/divJoinUs-IE.jpg') no-repeat top; }
div#bodyBase #callBack .rounded { top: 5px; }

#bodyBaseVacancy p a.rounded { padding: 5px 14px;  }
#bodyBaseVacancy p a.rounded span { padding: 0; display: block; }

#basketContainer div.jobOptions a { margin: 0 10px 0 0 !important; }

div#ftr p#copyright a { display: inline-block; }

form#salSearch select { width: auto; }
/* == END IE Global Fixes == */

div#linkTo a, div#expfilter a { padding-bottom: 10px; }

div#body div#content p.currencyinfo { margin-left: 0; }
